@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css");


.bi::before, [class^="bi-"]::before, [class*=" bi-"]::before {
    font-size: 1rem;
    font-weight: bolder !important;
}

html, body {
    height: 100%;
}

app {
    display: block;
    height: 100%;
}

.header-logo {
    flex-shrink: 0;
    background-color: currentColor;
    -webkit-mask: url('../images/Logo.svg');
    mask: url('../images/Logo.svg');
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    width: 180px;
    height: 24px;
}

#blazor-error-ui {
    background: inherit;
    bottom: 0;
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 100001;
}


/* Customize */

.main {
    padding-top: 100px;
    padding-bottom: 20px;
}


.immobili-filter-form
.casa-filter-form {
}

.immobili-filter-form .form-control,
.casa-filter-form .form-control {
    color: #2eca6a;
    font-weight: bold;
}

.immobili-filter-form .form-select,
.casa-filter-form .form-select {
    color: #2eca6a;
    font-weight: bold;
}


.button-send {
    display: inline-block;
    background-color: #2eca6a;
    color: white;
    font-weight: 600;
    text-transform: uppercase;
}